Problem with newer WAD's

Discussion in 'Wii - Console and Game Discussions' started by flameo200, Mar 1, 2010.

Mar 1, 2010

Problem with newer WAD's by flameo200 at 10:54 PM (515 Views / 0 Likes) 1 replies

  1. flameo200
    OP

    Newcomer flameo200 Member

    Joined:
    Jun 23, 2007
    Messages:
    48
    Country:
    United States
    So I really modded my wii about a year ago, and haven't really updated it since. I've used IOS 249 and have Truncha Bug installed on it. My firmware is at 3.2 U.

    I'm finding I have problems installing newer WAD's, what do I need to do so I can get these working?
     
  2. nitrostemp

    Member nitrostemp GBAtemp Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,265
    Country:
    Australia
    make sure your homebrew channel is uptodate and use the modify any wii guide to upgrade to 4.2 safly
     

Share This Page